#include <gsa.h>

void init() {
	sprites[0].tile = 2;
	sprites[0].x = 10;
	sprites[0].y = 10;

	sprites[1].tile = 3;
	sprites[1].x = 10;
	sprites[1].y = 100;

	maps[0].tiles[20][1] = 1;
}

void tick() {
	sprites[0].x += 1;
	sprites[1].x += 0;
	maps[0].scrollx += 1;
}
